Subject: Re: za'ure'u ?

From: "jjllambias2000" <[email-masked]>
Date: Thu, 27 Mar 2003 15:18:44 -0000

la djorden cusku di'e

> I disagree. My point was that the concept of "this time" has 
nothing
> to do with re'u.

Could you explain? If I say {mi mure'u klama le zarci}
I'm describing my fifth trip to the market. I must have 
gone four times before that, and I may go other times after
that, but the time I'm describing is the fifth.

If I say {mi za'ure'u klama le zarci}, then I'm describing
a trip to the market that is other-than-the-first, I'm
not saying more than that. "This is not the first time
that I go to the market". It is describing one particular
occasion which is not the first one. There may have been
previous occasions (there must have been at least one
previous occasion) and there may be subsequent occasions,
but I am describing that time.

mu'o mi'e xorxes